Subject: RE: [lojban] ka + makau (was: ce'u (was: vliju'a

From: "Jorge Llambias" <[email-masked]>
Date: Wed, 08 Aug 2001 23:36:31

la and cusku di'e

> > > > le nu xokau prenu cu zvati cu spaji mi
>
>OK, but I now realize that there is an apparent ambiguity
>in your example. I originally thought it meant "I'm surprised
>how-many people there are" (which I still think may be what
>you intended), in which case my original comments and attempt
>to rephrase still stand.

That's what I meant, yes.

>However, based on your remarks (and assuming that your story
>is correct), I think your sentence actually means something
>like "However many people there are here, their being here surprises
>me".

Not their being here. "However many people there are, there being
that many here surprises me". That is, if there are four people
here, then there being four people here is what surprises me.
It can't be "their" being here that surprises me since I made no
reference to anyone in particular. That would be:

le nu le xokau prenu cu zvati cu spaji mi
That the (however many) people are here surprises me.

That indeed means something like "However many people there are
here, their being here surprises me".

>In that case I have no objection to "nu xokau", but I
>have a more fundamental objection to your Q-kau story, which
>seems to lead to an ambiguity:
>
> mi cucli tu'odu'u ma kau cliva
>A. "I wonder who left"
>B. "Whoever left, I'm curious about that they left."
>
> mi do frica tu'odu'u ce'u prami ma kau
>A. "Me and you differ in who we love"
>B. "Me and you differ in loving them, whoever they are"
>
> ??
>A. I changed what my name is.
>B. Whatever my name is, I changed it.
>
>The Lojban exx standardly mean (A), but by your story I think they
>ought to mean (B). I don't see any logical basis for restricting
>(B)-type readings to only main bridi Q-kau.
>
>OTOH, you could insist that the B sentences would have to be:
>
> ma kau goi ko'a zo'u mi cucli tu'odu'u ko'a cliva
> ma kau goi ko'a zo'u mi do frica tu'odu'u ce'u prami ko'a
> ma kau poi cmene mi ku'o goi ko'a zo'u I changed ko'a
>
>(If you were to insist this, then what I originally said about "nu xo
>kau" stands, and Q-kau can occur only within a du'u or a main
>bridi.)

Yes, I insist that. New rule: {kau} has its scope restricted to
the bridi in which it appears (else all usage breaks down, as you
point out).

I still don't see a problem with the nu case, though.

mu'o mi'e xorxes

_________________________________________________________________
Get your FREE download of MSN Explorer at http://explorer.msn.com/intl.asp